Bug 9410 - Konsole 0.9.11 - Window resizing causes visible info loss
Konsole 0.9.11 - Window resizing causes visible info loss
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-13 17:59 EST by alee
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-17 06:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alee 2000-02-13 17:59:07 EST
When running a simple command like "ls-l" in a Konsole window - and then
play about with the window size, the full listing gets lost.

i.e. in my /bin directory the last entry is always zcat. But with a quick
resize of the window - the last entry could be virtually anything.

The kde KVT terminal doesn't seem to suffer from this problem.
Comment 1 Bernhard Rosenkraenzer 2000-10-17 06:49:05 EDT
2.0 fixes this.

Note You need to log in before you can comment on or make changes to this bug.